SOLIDWORKS PDM Professional API Help | Send Feedback
EdmItemRef Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmItemRef Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmItemRef members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsConfiguration | Name of the configuration to which the item is linked.
| mhResult | Result code containing the status of the operation.
| mlEdmRefFlags | Item reference flags.
| moNamePathOrID | ID of the referenced file or item.
| moParentNamePathOrItemID | ID of the parent item to which to add the reference.

Top

# See Also

####

EdmItemRef Structure
EPDM.Interop.epdm Namespace